imagemagick 8:6.7.7.10-5ubuntu3.1 source package in Ubuntu

Changelog

imagemagick (8:6.7.7.10-5ubuntu3.1) saucy-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via psd
    images processing rle decoding buffer overflow
    - debian/patches/CVE-2014-1958.patch: check lengths in coders/psd.c.
    - CVE-2014-1958
  * SECURITY UPDATE: denial of service via jpeg images with specially-
    crafted restart markers
    - debian/patches/CVE-2014-2030.patch: don't overflow layer_name in
      coders/psd.c.
    - CVE-2014-2030
 -- Marc Deslauriers <email address hidden>   Thu, 06 Mar 2014 11:19:36 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-03-06
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any all
Section:
graphics
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
imagemagick_6.7.7.10.orig.tar.bz2 10.0 MiB fb64a68853b7dd279075c7f2e17a8302
imagemagick_6.7.7.10-5ubuntu3.1.debian.tar.bz2 136.9 KiB 5c3defa775b5b736956738ba647828cd
imagemagick_6.7.7.10-5ubuntu3.1.dsc 3.1 KiB 8744d2bcb9c093cba7d93ef089740089

View changes file

Binary packages built by this source

imagemagick: No summary available for imagemagick in ubuntu saucy.

No description available for imagemagick in ubuntu saucy.

imagemagick-common: No summary available for imagemagick-common in ubuntu saucy.

No description available for imagemagick-common in ubuntu saucy.

imagemagick-dbg: No summary available for imagemagick-dbg in ubuntu saucy.

No description available for imagemagick-dbg in ubuntu saucy.

imagemagick-doc: No summary available for imagemagick-doc in ubuntu saucy.

No description available for imagemagick-doc in ubuntu saucy.

libmagick++-dev: No summary available for libmagick++-dev in ubuntu saucy.

No description available for libmagick++-dev in ubuntu saucy.

libmagick++5: No summary available for libmagick++5 in ubuntu saucy.

No description available for libmagick++5 in ubuntu saucy.

libmagickcore-dev: No summary available for libmagickcore-dev in ubuntu saucy.

No description available for libmagickcore-dev in ubuntu saucy.

libmagickcore5: No summary available for libmagickcore5 in ubuntu saucy.

No description available for libmagickcore5 in ubuntu saucy.

libmagickcore5-extra: No summary available for libmagickcore5-extra in ubuntu saucy.

No description available for libmagickcore5-extra in ubuntu saucy.

libmagickwand-dev: No summary available for libmagickwand-dev in ubuntu saucy.

No description available for libmagickwand-dev in ubuntu saucy.

libmagickwand5: No summary available for libmagickwand5 in ubuntu saucy.

No description available for libmagickwand5 in ubuntu saucy.

perlmagick: No summary available for perlmagick in ubuntu saucy.

No description available for perlmagick in ubuntu saucy.